<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1>Github ml repositories</h1>

<ul>
  <li><a href="https://github.com/scikit-learn-contrib/skope-rules">skope-rules</a>: Interpretable rules for "scoping" a target class</li>
  <li><a href="https://github.com/peerchemist/finta">finta</a>: Common financial technical indicators implemented in Pandas</li>
  <li><a href="https://github.com/tinkoff-ai/etna">etna</a>: ETNA is an easy-to-use time series forecasting framework</li>
  <li><a href="https://github.com/Nixtla/statsforecast">statsforecast</a>: StatsForecast offers a collection of widely used univariate time series forecasting models</li>
  <li><a href="https://github.com/csinva/imodels">imodels</a>: simple interface for fitting and using state-of-the-art interpretable models</li>
  <li><a href="https://github.com/AminHP/gym-anytrading">AnyTrading</a>: AnyTrading is a collection of OpenAI Gym environments for reinforcement learning-based trading algorithms</li>
  <li><a href="https://github.com/thedimlebowski/Trading-Gym">Trading-Gym</a>: Trading Gym is an open-source project for the development of reinforcement learning algorithms in the context of trading</li>
  <li><a href="https://github.com/guofei9987/scikit-opt">scikit-opt</a>: Swarm Intelligence in Python (Genetic Algorithm, Particle Swarm Optimization, Simulated Annealing, Ant Colony Algorithm, Immune Algorithm, Artificial Fish Swarm Algorithm in Python)</li>
  <li><a href="https://github.com/mymusise/Trading-Gym">Trading-Gym</a>: Trading-Gym is a trading environment base on Gym</li>
  <li><a href="https://github.com/notadamking/RLTrader">RLTrader</a>: The Predecessor to TensorTrade</li>
  <li><a href="https://github.com/hackthemarket/gym-trading/blob/master/gym_trading/envs/TradingEnv.ipynb">Jupyter notebook</a>: for reinforcement-learning based trading algorithms</li>
  <li><a href="https://github.com/zameyer1/Evolutionary-Trading-Strategies">Evolutionary-Trading-Strategies</a> with DEAP</li>
  <li><a href="https://github.com/jmberutich/GeneticProgrammingTradingExperiments">GeneticProgrammingTradingExperiments</a> with DEAP</li>
</ul>

<h1>Pending to download</h1>

<ul>
  <li><a href="https://towardsdatascience.com/genetic-algorithms-in-python-using-the-deap-library-e67f7ce4024c">DEAP</a>: Genetic Algorithms in Python using the DEAP library</li>
  <li><a href="https://towardsdatascience.com/trade-smarter-w-reinforcement-learning-a5e91163f315">RL</a>: Trade and Invest Smarter — The Reinforcement Learning Way</li>
</ul>

</body>
</html>